Subject: Ticket Assigned - WWD Return
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 11:32:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Return adrian petre                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adrian petre Bot:  Hi Adrian Petre ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560788094            09:39 AM, 10th Mar                   Mazin                   Hi Adrian  ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help 
 you?           09:40 AM, 10th Mar                     adrian petre                    Hi I want to return/ replace one product from this order8159341228           09:41 AM, 10th Mar                     adrian petre                    One of the side table is different from the other 3           09:41 AM, 10th Mar                     adrian petre                    The top finish is missing and for this reason is having also different color           09:42 AM, 10th Mar                     adrian petre                    I would like replacement           09:42 AM, 10th Mar                     adrian petre                    Hello?????           09:43 AM, 10th Mar                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:45 AM, 10th Mar                     adrian petre                    K           09:46 AM, 10th Mar                   Mazin                   We sincerely apologize for any inconvenie
 nce caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           09:47 AM, 10th Mar                     adrian petre                    Just a moment           09:48 AM, 10th Mar                     adrian petre                             09:50 AM, 10th Mar                     adrian petre                             09:52 AM, 10th Mar                     adrian petre                    The second picture is for good table           09:52 AM, 10th Mar                     adrian petre                    You can observe that there is a different finish between the top and side, the top finish goes half centimeter over the edge.           09:53 AM, 10th Mar                     adrian petre                    The other one is lighter color and more rough surface           09:54 AM, 10th Mar                   Mazin                   Please allow me a moment to check this for y
 ou.           09:57 AM, 10th Mar                     adrian petre                    This is kind of manufacturing defect           09:59 AM, 10th Mar                     adrian petre                    Anyway, I'm big fan of this marble top products and I hope they will continue to satisfy my expectations           10:00 AM, 10th Mar                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they will contact you asap to solve this           10:02 AM, 10th Mar                   Mazin                   Is there anything else i can help you with ?           10:02 AM, 10th Mar                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           10:04 AM, 10th Mar                     adrian petre                    Yes           10:05 AM, 10th Mar                     adrian petre                    Ok, looking forward for positive feedback           10:05 AM, 10th Mar         
           Mazin                   We will update you asap           10:06 AM, 10th Mar                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:06 AM, 10th Mar                     adrian petre                    Thank You very much!           10:06 AM, 10th Mar                     adrian petre                    Have a great day           10:06 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002090